# Generated by Django 3.1.3 on 2020-12-04 12:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bookeeper_app', '0008_auto_20201202_1715'),
    ]

    operations = [
        migrations.AlterField(
            model_name='publisher',
            name='publisherName',
            field=models.CharField(max_length=50, unique=True),
        ),
    ]
